Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 05:57:40 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi           09:29 AM, 28th Feb                     User                    I want to follow up regarding on the invoice request i made since last week, until now no update on my request. Why it took so long to provide my invoice copy since from the beginning your online team didn’t include it on my package.           09:32 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:33 AM, 28th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:33 AM, 28th Feb                     User                    see attachment please           09:35 AM, 28th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:39 AM, 28th Feb                   Saeedurrahman                   * File attached - INVOICE_ abc (1).pdf *             09:44 AM, 28th Feb                   Saeedurrahman                   pleas find your invoice           09:45 AM, 28th Feb                   Saeedurrahman                   We apologize for the inconvenience you have faced.           09:45 AM, 28th Feb                     User                    Thank you for your prompt response           09:47 AM, 28th Feb                     User                    Could you please share it with me via email           09:47 AM, 28th Feb                     User                    [email-masked]           09:47 AM, 28th Feb                     User                    as i wasn’t able to download the invoice on chat box           09:48 AM, 28th Feb                   Saeedurrahman                   Please stay on hold           09:52 AM, 28th Feb                     User                    Received           09:54 AM, 28th Feb                     User                    Thank you so much           09:54 AM, 28th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164181